# Developry X - Developry X gives you unparalleled versatility as a customizable starter theme with 10 custom styles.
# Copyright (C) 2024 Developry
# This file is distributed under the same license as the plugin, GPLv2 or later.
# Krasen Slavov <contact@developry.com>, 2024.
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: 1.4\n"
"Report-Msgid-Bugs-To: Developry <contact@developry.com>\n"
"POT-Creation-Date: 2023-03-11 17:19+0200\n"
"PO-Revision-Date: 2024-03-24 17:19+0200\n"
"Last-Translator: Krasen Slavov <contact@developry.com>\n"
"Language-Team: DEVELOPRY_X <contact@developry.com>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=INTEGER; plural=EXPRESSION;\n"
"X-Generator: Eazy Po 1.0.0.0\n"

#: 404.php:16
msgid "Oops! That page can&rsquo;t be found."
msgstr ""

#: 404.php:18
msgid ""
"It looks like nothing was found at this location. Maybe try one of the links "
"below or a search?"
msgstr ""

#: archive.php:28
msgid "Author"
msgstr ""

#: archive.php:40
msgid "Below are all the posts archived for the day."
msgstr ""

#: archive.php:42
msgid "Below are all the posts archived for the month."
msgstr ""

#: archive.php:44
msgid "Below are all the posts archived for the year."
msgstr ""

#: attachment.php:16
msgid "Attachment : "
msgstr ""

#: attachment.php:20
msgid "Uploaded to"
msgstr ""

#: comments.php:22
msgid ""
"No thoughts yet. Be the first to leave a comment and start a discussion."
msgstr ""

#: comments.php:27
msgid "One thought on &ldquo;"
msgstr ""

#: comments.php:35
msgid " thoughts on &ldquo;"
msgstr ""

#: comments.php:49
msgid "REPLY..."
msgstr ""

#: comments.php:58
msgid "Previous Comments"
msgstr ""

#: comments.php:59
msgid "Next Comments"
msgstr ""

#: comments.php:68
msgid "Comments are closed."
msgstr ""

#: footer.php:38 inc/theme-starter.php:225
msgid "Social Nav"
msgstr ""

#: header.php:41
msgid "Skip to content"
msgstr ""

#: search.php:16
msgid "Search Results"
msgstr ""

#: search.php:18
msgid "Search Results for"
msgstr ""

#: inc/menus.php:24 template-parts/header/main-menu.php:16
msgid "Main Menu"
msgstr ""

#: inc/menus.php:30
msgid "Social Menu"
msgstr ""

#: inc/sidebars.php:24 inc/controls/class-sidebar-background-color.php:83
#: inc/controls/class-sidebar.php:72
msgid "Sidebar"
msgstr ""

#: inc/sidebars.php:36
msgid "Footer 1"
msgstr ""

#: inc/sidebars.php:48
msgid "Footer 2"
msgstr ""

#: inc/sidebars.php:60
msgid "Footer 3"
msgstr ""

#: inc/sidebars.php:72
msgid "Copyright"
msgstr ""

#: inc/theme-options.php:62
msgid "Developry X 🚀 "
msgstr ""

#: inc/theme-options.php:63
msgid ""
"✨💪🔌 Could you please kindly help the theme in your turn and give us 5 stars? "
"(Thank you in advance) "
msgstr ""

#: inc/theme-options.php:64
msgid "Rate us @ WordPress.org"
msgstr ""

#: inc/theme-options.php:88
msgid "Thank you for choosing Developry! "
msgstr ""

#: inc/theme-options.php:89
msgid ""
"For additonal information, usage, features and demos check out the theme "
"page or support forum. "
msgstr ""

#: inc/theme-options.php:90
msgid "Documentation"
msgstr ""

#: inc/theme-options.php:91
msgid "Support"
msgstr ""

#: inc/theme-options.php:123
msgid "Theme Options"
msgstr ""

#: inc/theme-options.php:126
msgid "Customize your Developry X theme"
msgstr ""

#: inc/theme-options.php:127
msgid ""
"By changing the default options below you will see the results in the "
"preview window."
msgstr ""

#: inc/theme-starter.php:150
msgid "About"
msgstr ""

#: inc/theme-starter.php:157
msgid "Blog"
msgstr ""

#: inc/theme-starter.php:164
msgid "Contact"
msgstr ""

#: inc/theme-starter.php:172 templates/archives.php:18
msgid "Archives"
msgstr ""

#: inc/theme-starter.php:181 inc/controls/class-page-cover.php:68
msgid "Page Cover"
msgstr ""

#: inc/theme-starter.php:182 inc/theme-starter.php:183
msgid "Page default cover image."
msgstr ""

#: inc/theme-starter.php:194
msgid "Main Nav"
msgstr ""

#: inc/theme-starter.php:228
msgid "Facebook"
msgstr ""

#: inc/theme-starter.php:233
msgid "Twitter"
msgstr ""

#: inc/theme-starter.php:238
msgid "YouTube"
msgstr ""

#: inc/theme-starter.php:243
msgid "Instagram"
msgstr ""

#: inc/theme-starter.php:248
msgid "Github"
msgstr ""

#: inc/theme-starter.php:253
msgid "Linkedin"
msgstr ""

#: inc/theme-starter.php:258
msgid "Pinterest"
msgstr ""

#: inc/theme-starter.php:263
msgid "Reddit"
msgstr ""

#: inc/theme-starter.php:268
msgid "Twitch"
msgstr ""

#: inc/theme-starter.php:273
msgid "Email"
msgstr ""

#: inc/theme-support.php:134
msgid "Extra small"
msgstr ""

#: inc/theme-support.php:135
msgctxt "Font size"
msgid "XS"
msgstr ""

#: inc/theme-support.php:140
msgid "Small"
msgstr ""

#: inc/theme-support.php:141
msgctxt "Font size"
msgid "S"
msgstr ""

#: inc/theme-support.php:146
msgid "Normal"
msgstr ""

#: inc/theme-support.php:147
msgctxt "Font size"
msgid "M"
msgstr ""

#: inc/theme-support.php:152
msgid "Large"
msgstr ""

#: inc/theme-support.php:153
msgctxt "Font size"
msgid "L"
msgstr ""

#: inc/theme-support.php:158
msgid "Extra large"
msgstr ""

#: inc/theme-support.php:159
msgctxt "Font size"
msgid "XL"
msgstr ""

#: inc/theme-support.php:164
msgid "Huge"
msgstr ""

#: inc/theme-support.php:165
msgctxt "Font size"
msgid "XXL"
msgstr ""

#: inc/theme-support.php:170
msgid "Gigantic"
msgstr ""

#: inc/theme-support.php:171
msgctxt "Font size"
msgid "XXXL"
msgstr ""

#: inc/classes/class-colors-static-text.php:57
msgid "Color Controls"
msgstr ""

#: inc/classes/class-colors-static-text.php:59
msgid ""
"Use the options below to additionally customize each custom theme major "
"sections background and text colors to contol dark/light themes. Hint: Use "
"the transparent option for overlapping elements."
msgstr ""

#: inc/classes/class-documentation-section.php:101
#: template-parts/footer/footer-copyright.php:38
#: template-parts/footer/footer-copyright.php:62
msgid "Developry X"
msgstr ""

#: inc/classes/class-documentation-section.php:102
msgid "Get Help"
msgstr ""

#: inc/controls/class-body-background-color.php:37
#: inc/controls/class-content-background-color.php:37
#: inc/controls/class-footer-background-color.php:37
#: inc/controls/class-header-background-color.php:37
#: inc/controls/class-sidebar-background-color.php:37
msgid "Primary"
msgstr ""

#: inc/controls/class-body-background-color.php:40
#: inc/controls/class-content-background-color.php:40
#: inc/controls/class-footer-background-color.php:40
#: inc/controls/class-header-background-color.php:40
#: inc/controls/class-navbar-background-color.php:40
#: inc/controls/class-sidebar-background-color.php:40
msgid "Secondary"
msgstr ""

#: inc/controls/class-body-background-color.php:43
#: inc/controls/class-content-background-color.php:43
#: inc/controls/class-footer-background-color.php:43
#: inc/controls/class-header-background-color.php:43
#: inc/controls/class-navbar-background-color.php:43
#: inc/controls/class-navbar-text-color.php:40
#: inc/controls/class-sidebar-background-color.php:43
msgid "Dark"
msgstr ""

#: inc/controls/class-body-background-color.php:46
#: inc/controls/class-content-background-color.php:46
#: inc/controls/class-footer-background-color.php:46
#: inc/controls/class-header-background-color.php:46
#: inc/controls/class-navbar-text-color.php:37
#: inc/controls/class-sidebar-background-color.php:46
msgid "Light (default)"
msgstr ""

#: inc/controls/class-body-background-color.php:49
#: inc/controls/class-content-background-color.php:49
#: inc/controls/class-footer-background-color.php:49
#: inc/controls/class-header-background-color.php:49
#: inc/controls/class-navbar-background-color.php:49
#: inc/controls/class-sidebar-background-color.php:49
msgid "Black"
msgstr ""

#: inc/controls/class-body-background-color.php:52
#: inc/controls/class-body-text-color.php:40
#: inc/controls/class-content-background-color.php:52
#: inc/controls/class-footer-background-color.php:52
#: inc/controls/class-header-background-color.php:52
#: inc/controls/class-navbar-background-color.php:52
#: inc/controls/class-sidebar-background-color.php:52
msgid "White"
msgstr ""

#: inc/controls/class-body-background-color.php:55
#: inc/controls/class-content-background-color.php:55
#: inc/controls/class-footer-background-color.php:55
#: inc/controls/class-header-background-color.php:55
#: inc/controls/class-navbar-background-color.php:55
#: inc/controls/class-sidebar-background-color.php:55
msgid "Transparent"
msgstr ""

#: inc/controls/class-body-background-color.php:83
msgid "Body"
msgstr ""

#: inc/controls/class-body-background-color.php:84
msgid "Change the background color for the &lt;body/&gt; element."
msgstr ""

#: inc/controls/class-body-text-color.php:37
msgid "Black (default)"
msgstr ""

#: inc/controls/class-body-text-color.php:68
msgid "Body Text"
msgstr ""

#: inc/controls/class-body-text-color.php:69
msgid ""
"Toggle the text color for ALL body elements between black and white. This "
"will give you the text contrast if you choose to have darker colors as "
"background colors."
msgstr ""

#: inc/controls/class-container-width.php:37
msgid "1440px"
msgstr ""

#: inc/controls/class-container-width.php:40
msgid "1200px (default)"
msgstr ""

#: inc/controls/class-container-width.php:43
msgid "1080px"
msgstr ""

#: inc/controls/class-container-width.php:46
msgid "960px"
msgstr ""

#: inc/controls/class-container-width.php:49
msgid "Full Width"
msgstr ""

#: inc/controls/class-container-width.php:77
msgid "Container Width"
msgstr ""

#: inc/controls/class-container-width.php:78
msgid "Toggle the container width between fixed/fluid."
msgstr ""

#: inc/controls/class-content-background-color.php:83
msgid "Content / Main"
msgstr ""

#: inc/controls/class-content-background-color.php:84
msgid "Change the background color for the content element."
msgstr ""

#: inc/controls/class-custom-font.php:37
msgid "Montserrat (default)"
msgstr ""

#: inc/controls/class-custom-font.php:41
msgid "Fira Mono"
msgstr ""

#: inc/controls/class-custom-font.php:44
msgid "Inconsolata"
msgstr ""

#: inc/controls/class-custom-font.php:47
msgid "Lato"
msgstr ""

#: inc/controls/class-custom-font.php:50
msgid "Merriweather"
msgstr ""

#: inc/controls/class-custom-font.php:53
msgid "PT Sans"
msgstr ""

#: inc/controls/class-custom-font.php:56
msgid "PT Serif"
msgstr ""

#: inc/controls/class-custom-font.php:59
msgid "Raleway"
msgstr ""

#: inc/controls/class-custom-font.php:62
msgid "Roboto"
msgstr ""

#: inc/controls/class-custom-font.php:65
msgid "Ubuntu"
msgstr ""

#: inc/controls/class-custom-font.php:93
msgid "Custom Font"
msgstr ""

#: inc/controls/class-custom-font.php:94
msgid "Change website font from the Google Fonts library."
msgstr ""

#: inc/controls/class-custom-theme.php:37
msgid "Cyan (default)"
msgstr ""

#: inc/controls/class-custom-theme.php:41
msgid "Brown"
msgstr ""

#: inc/controls/class-custom-theme.php:44
msgid "Blue Grey"
msgstr ""

#: inc/controls/class-custom-theme.php:47
msgid "Emerald"
msgstr ""

#: inc/controls/class-custom-theme.php:50
msgid "Indigo"
msgstr ""

#: inc/controls/class-custom-theme.php:53
msgid "Lime"
msgstr ""

#: inc/controls/class-custom-theme.php:56
msgid "Orange"
msgstr ""

#: inc/controls/class-custom-theme.php:59
msgid "Pink"
msgstr ""

#: inc/controls/class-custom-theme.php:62
msgid "Red"
msgstr ""

#: inc/controls/class-custom-theme.php:65
msgid "Teal"
msgstr ""

#: inc/controls/class-custom-theme.php:93
msgid "Custom Theme"
msgstr ""

#: inc/controls/class-custom-theme.php:94
msgid ""
"Change the default look of your website by selecting one of the themes above."
msgstr ""

#: inc/controls/class-footer-background-color.php:83
msgid "Footer"
msgstr ""

#: inc/controls/class-footer-background-color.php:84
msgid "Change the background color for the footer element."
msgstr ""

#: inc/controls/class-header-background-color.php:83
msgid "Header"
msgstr ""

#: inc/controls/class-header-background-color.php:84
msgid "Change the background color for the header element."
msgstr ""

#: inc/controls/class-header-position.php:37
msgid "Static (default)"
msgstr ""

#: inc/controls/class-header-position.php:40
msgid "Fixed"
msgstr ""

#: inc/controls/class-header-position.php:68
msgid "Header Position"
msgstr ""

#: inc/controls/class-header-position.php:69
msgid "Toggle the header (inluding the navbar) position between static/fixed."
msgstr ""

#: inc/controls/class-navbar-background-color.php:37
msgid "Primary (default)"
msgstr ""

#: inc/controls/class-navbar-background-color.php:46
msgid "Light"
msgstr ""

#: inc/controls/class-navbar-background-color.php:83
msgid "Navbar"
msgstr ""

#: inc/controls/class-navbar-background-color.php:84
msgid "Change the background color for the navbar element."
msgstr ""

#: inc/controls/class-navbar-text-color.php:68
msgid "Navbar Text"
msgstr ""

#: inc/controls/class-navbar-text-color.php:69
msgid "Toggle the text color for the navbar element between light/dark."
msgstr ""

#: inc/controls/class-page-cover.php:69
msgid ""
"Toggle the page cover at top of posts and pages. A placeholder header image "
"will be displayed in case of missing featured image which can be customized "
"in Theme Options > Header Image"
msgstr ""

#: inc/controls/class-page-title.php:37 inc/controls/class-search-form.php:37
msgid "Show (default)"
msgstr ""

#: inc/controls/class-page-title.php:40 inc/controls/class-search-form.php:40
msgid "Hide"
msgstr ""

#: inc/controls/class-page-title.php:68
msgid "Page Title"
msgstr ""

#: inc/controls/class-page-title.php:69
msgid ""
"Toggle the page title in all the pages; by default it will show up before "
"the main content."
msgstr ""

#: inc/controls/class-search-form.php:68
msgid "Search Form"
msgstr ""

#: inc/controls/class-search-form.php:69
msgid "Toggle the search form located in the navbar."
msgstr ""

#: inc/controls/class-sidebar-background-color.php:84
msgid "Change the background color for the sidebar element."
msgstr ""

#: inc/controls/class-sidebar.php:38
msgid "No Sidebar  (default)"
msgstr ""

#: inc/controls/class-sidebar.php:41
msgid "Sidebar Right"
msgstr ""

#: inc/controls/class-sidebar.php:44
msgid "Left Sidebar"
msgstr ""

#: inc/controls/class-sidebar.php:73
msgid ""
"Change the placement and visibility of your posts and static pages (if "
"applicable) sidebar with widgets."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:324
msgid "Install Required Plugins"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:325
msgid "Install Plugins"
msgstr ""

#. translators: %s: plugin name.
#: inc/plugins/tgm-plugin-activation.php:327
#, php-format
msgid "Installing Plugin: %s"
msgstr ""

#. translators: %s: plugin name.
#: inc/plugins/tgm-plugin-activation.php:329
#, php-format
msgid "Updating Plugin: %s"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:330
msgid "Something went wrong with the plugin API."
msgstr ""

#. translators: 1: plugin name(s).
#: inc/plugins/tgm-plugin-activation.php:333
#, php-format
msgid "This theme requires the following plugin: %1$s."
msgid_plural "This theme requires the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/tgm-plugin-activation.php:339
#, php-format
msgid "This theme recommends the following plugin: %1$s."
msgid_plural "This theme recommends the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/tgm-plugin-activation.php:345
#, php-format
msgid ""
"The following plugin needs to be updated to its latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgid_plural ""
"The following plugins need to be updated to their latest version to ensure "
"maximum compatibility with this theme: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/tgm-plugin-activation.php:351
#, php-format
msgid "There is an update available for: %1$s."
msgid_plural "There are updates available for the following plugins: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/tgm-plugin-activation.php:357
#, php-format
msgid "The following required plugin is currently inactive: %1$s."
msgid_plural "The following required plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name(s).
#: inc/plugins/tgm-plugin-activation.php:363
#, php-format
msgid "The following recommended plugin is currently inactive: %1$s."
msgid_plural "The following recommended plugins are currently inactive: %1$s."
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/tgm-plugin-activation.php:368
msgid "Begin installing plugin"
msgid_plural "Begin installing plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/tgm-plugin-activation.php:373
msgid "Begin updating plugin"
msgid_plural "Begin updating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/tgm-plugin-activation.php:378
msgid "Begin activating plugin"
msgid_plural "Begin activating plugins"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/tgm-plugin-activation.php:382
msgid "Return to Required Plugins Installer"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:383
#: inc/plugins/tgm-plugin-activation.php:824
#: inc/plugins/tgm-plugin-activation.php:2530
#: inc/plugins/tgm-plugin-activation.php:3581
msgid "Return to the Dashboard"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:384
#: inc/plugins/tgm-plugin-activation.php:3156
msgid "Plugin activated successfully."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:385
#: inc/plugins/tgm-plugin-activation.php:2949
msgid "The following plugin was activated successfully:"
msgid_plural "The following plugins were activated successfully:"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: plugin name.
#: inc/plugins/tgm-plugin-activation.php:387
#, php-format
msgid "No action taken. Plugin %1$s was already active."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/tgm-plugin-activation.php:389
#, php-format
msgid ""
"Plugin not activated. A higher version of %s is needed for this theme. "
"Please update the plugin."
msgstr ""

#. translators: 1: dashboard link.
#: inc/plugins/tgm-plugin-activation.php:391
#, php-format
msgid "All plugins installed and activated successfully. %1$s"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:392
msgid "Dismiss this notice"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:393
msgid ""
"There are one or more required or recommended plugins to install, update or "
"activate."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:394
msgid "Please contact the administrator of this site for help."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:519
msgid "This plugin needs to be updated to be compatible with your theme."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:520
msgid "Update Required"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:931
msgid ""
"The remote plugin package does not contain a folder with the desired slug "
"and renaming did not work."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:931
#: inc/plugins/tgm-plugin-activation.php:934
msgid ""
"Please contact the plugin provider and ask them to package their plugin "
"according to the WordPress guidelines."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:934
msgid ""
"The remote plugin package consists of more than one file, but the files are "
"not packaged in a folder."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:1118
#: inc/plugins/tgm-plugin-activation.php:2945
msgctxt "plugin A *and* plugin B"
msgid "and"
msgstr ""

#. translators: %s: version number
#: inc/plugins/tgm-plugin-activation.php:1979
#, php-format
msgid "TGMPA v%s"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2270
msgid "Required"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2273
msgid "Recommended"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2289
msgid "WordPress Repository"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2292
msgid "External Source"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2295
msgid "Pre-Packaged"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2312
msgid "Not Installed"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2316
msgid "Installed But Not Activated"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2318
msgid "Active"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2324
msgid "Required Update not Available"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2327
msgid "Requires Update"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2330
msgid "Update recommended"
msgstr ""

#. translators: 1: install status, 2: update status
#: inc/plugins/tgm-plugin-activation.php:2339
#, php-format
msgctxt "Install/Update Status"
msgid "%1$s, %2$s"
msgstr ""

#. translators: 1: number of plugins.
#: inc/plugins/tgm-plugin-activation.php:2385
#, php-format
msgctxt "plugins"
msgid "All <span class=\"count\">(%s)</span>"
msgid_plural "All <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/tgm-plugin-activation.php:2389
#, php-format
msgid "To Install <span class=\"count\">(%s)</span>"
msgid_plural "To Install <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/tgm-plugin-activation.php:2393
#, php-format
msgid "Update Available <span class=\"count\">(%s)</span>"
msgid_plural "Update Available <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#. translators: 1: number of plugins.
#: inc/plugins/tgm-plugin-activation.php:2397
#, php-format
msgid "To Activate <span class=\"count\">(%s)</span>"
msgid_plural "To Activate <span class=\"count\">(%s)</span>"
msgstr[0] ""
msgstr[1] ""

#: inc/plugins/tgm-plugin-activation.php:2479
msgctxt "as in: \"version nr unknown\""
msgid "unknown"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2487
msgid "Installed version:"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2495
msgid "Minimum required version:"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2507
msgid "Available version:"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2530
msgid "No plugins to install, update or activate."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2544
msgid "Plugin"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2545
msgid "Source"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2546
msgid "Type"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2550
msgid "Version"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2551
msgid "Status"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/tgm-plugin-activation.php:2600
#, php-format
msgid "Install %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/tgm-plugin-activation.php:2605
#, php-format
msgid "Update %2$s"
msgstr ""

#. translators: %2$s: plugin name in screen reader markup
#: inc/plugins/tgm-plugin-activation.php:2611
#, php-format
msgid "Activate %2$s"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2681
msgid "Upgrade message from the plugin author:"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2714
msgid "Install"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2720
msgid "Update"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2723
msgid "Activate"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2754
msgid "No plugins were selected to be installed. No action taken."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2756
msgid "No plugins were selected to be updated. No action taken."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2797
msgid "No plugins are available to be installed at this time."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2799
msgid "No plugins are available to be updated at this time."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2905
msgid "No plugins were selected to be activated. No action taken."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:2931
msgid "No plugins are available to be activated at this time."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3155
msgid "Plugin activation failed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/tgm-plugin-activation.php:3499
#, php-format
msgid "Updating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#. translators: 1: plugin name, 2: error message.
#: inc/plugins/tgm-plugin-activation.php:3502
#, php-format
msgid "An error occurred while installing %1$s: <strong>%2$s</strong>."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/tgm-plugin-activation.php:3504
#, php-format
msgid "The installation of %1$s failed."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3508
msgid ""
"The installation and activation process is starting. This process may take a "
"while on some hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/tgm-plugin-activation.php:3510
#, php-format
msgid "%1$s installed and activated successfully."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3510
#: inc/plugins/tgm-plugin-activation.php:3518
msgid "Show Details"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3510
#: inc/plugins/tgm-plugin-activation.php:3518
msgid "Hide Details"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3511
msgid "All installations and activations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/tgm-plugin-activation.php:3513
#, php-format
msgid "Installing and Activating Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3516
msgid ""
"The installation process is starting. This process may take a while on some "
"hosts, so please be patient."
msgstr ""

#. translators: 1: plugin name.
#: inc/plugins/tgm-plugin-activation.php:3518
#, php-format
msgid "%1$s installed successfully."
msgstr ""

#: inc/plugins/tgm-plugin-activation.php:3519
msgid "All installations have been completed."
msgstr ""

#. translators: 1: plugin name, 2: action number 3: total number of actions.
#: inc/plugins/tgm-plugin-activation.php:3521
#, php-format
msgid "Installing Plugin %1$s (%2$d/%3$d)"
msgstr ""

#: template-parts/content/content-aside.php:21
msgid "This attachment was uploaded by"
msgstr ""

#: template-parts/content/content-aside.php:23
msgid "This post was published by"
msgstr ""

#: template-parts/content/content-aside.php:32
msgid "on"
msgstr ""

#: template-parts/content/content-aside.php:38
msgid "at"
msgstr ""

#: template-parts/content/content-aside.php:44
msgid "Posted in"
msgstr ""

#: template-parts/content/content-aside.php:50
msgid " and tagged with"
msgstr ""

#: template-parts/content/content-aside.php:57
msgid "Currently it has posted "
msgstr ""

#: template-parts/content/content-aside.php:61
msgid "0 comments"
msgstr ""

#: template-parts/content/content-aside.php:62
msgid "1 comment"
msgstr ""

#: template-parts/content/content-aside.php:63
#, php-format
msgid "% comments"
msgstr ""

#: template-parts/content/content-aside.php:69
msgid "Edit..."
msgstr ""

#: template-parts/content/content-pagination.php:15
msgid "Newer Posts"
msgstr ""

#: template-parts/content/content-pagination.php:19
msgid "Older Posts"
msgstr ""

#: template-parts/content/content-pagination.php:27
msgid "Previous Post"
msgstr ""

#: template-parts/content/content-pagination.php:33
msgid "Next Post"
msgstr ""

#: template-parts/content/content.php:44
msgid "Continue reading"
msgstr ""

#: template-parts/footer/footer-copyright.php:29
#: template-parts/footer/footer-copyright.php:53
msgid "Proudly powered by"
msgstr ""

#: template-parts/footer/footer-copyright.php:31
#: template-parts/footer/footer-copyright.php:55
msgid "WordPress"
msgstr ""

#: template-parts/footer/footer-copyright.php:36
msgid "Build and customized with "
msgstr ""

#: template-parts/footer/footer-copyright.php:49
msgid "All rights reserved."
msgstr ""

#: template-parts/footer/footer-copyright.php:60
msgid "Build and customized with"
msgstr ""

#: templates/archives.php:20
msgid "Categorized daily, monthly, and yearly archives."
msgstr ""
